1777682957246
14100,2.3.0
14095,2.2.0
17722,2.2.0
12,2.4.0
14,2.4.0
14101,2.3.0
15,2.3.0
4901,2.5.0
2009,2.2.0
9351,2.4.0
24588,2.2.0
9349,2.4.0
21094,2.2.0
11343,2.4.0
22,2.3.0
11760,2.4.0
6441,2.4.0
12891,1.33.0
7810,2.6.0
17688,2.2.0
17689,2.2.0
17690,2.2.0
7112,2.4.0
7107,2.4.0
20939,1.33.0
12896,2.6.0
9627,2.5.0
24853,1.33.0
6346,2.6.0
1983,1.33.0
23244,2.6.0
7111,2.4.0
19193,2.2.0
10986,2.5.0
3795,2.6.0
16088,2.5.0
6502,2.6.0
18016,2.2.0
18641,2.2.0
400,2.4.0
1442,2.2.0
20954,2.5.0
25029,2.6.0
6897,2.4.0
14961,2.5.0
18976,2.6.0
22654,1.33.0
6,2.5.0
15415,2.6.0
12277,2.6.0
12021,2.2.0
23644,2.5.0
12063,2.4.0
8711,2.4.0
3849,2.6.0
23716,2.4.0
11563,2.5.0
11560,2.6.0
11565,2.2.0
11561,2.2.0
11566,2.2.0
11564,2.2.0
2323,2.6.0
23111,2.6.0
24129,2.6.0
19861,2.6.0
21940,2.6.0
5500,2.6.0
20598,1.33.0
3006,2.2.0
2502,2.4.0
16955,2.0.0,1.33.0
22336,2.5.0
23122,2.4.0
3633,2.5.0
13416,2.5.0
4234,2.4.0
16681,2.0.0,1.33.0
24222,2.5.0
3510,1.33.0
18605,2.6.0
8538,2.6.0
18606,2.6.0
4961,2.6.0
7674,2.5.0
15482,2.4.0
15944,2.4.0
5485,2.0.0,1.33.0
3516,2.5.0
20428,2.6.0
20429,2.5.0
20430,2.4.0
20431,2.4.0
20432,2.3.0
11776,2.2.0
18876,2.2.0
2329,1.33.0
1901,1.33.0
3005,2.4.0
2457,2.2.0
11783,2.6.0
18858,2.2.0
6338,2.5.0
21181,2.5.0
20961,2.5.0
6997,2.3.0
21383,2.1.0
5127,2.6.0
11559,2.5.0
21380,2.0.0
6428,2.2.0
21617,2.6.0
17788,2.2.0
16162,2.4.0
4348,1.33.0
3323,2.5.0
5163,2.2.0
6073,2.2.0
3866,2.4.0
18140,2.6.0
15620,2.0.0,1.33.0
12346,2.4.0
11243,2.5.0
10661,2.5.0
17090,2.2.0
6368,2.0.0,1.33.0
3340,2.2.0
25083,2.5.0
5116,2.4.0
12033,2.2.0
12034,2.2.0
1930,2.5.0
18498,2.2.0
22790,2.6.0
2379,1.33.0
5558,2.2.0
18496,2.2.0
475,2.2.0
3534,2.4.0
18497,2.2.0
22725,2.6.0
10437,2.6.0
17618,2.6.0
14836,2.0.0,1.33.0
10889,2.3.0
2552,2.2.0
8593,1.33.0
7942,2.6.0
830,2.0.0,1.33.0
6200,1.33.0
21224,2.3.0
13668,2.2.0
7562,2.6.0
21919,2.4.0
601,2.6.0
595,2.6.0
10022,2.2.0
151,2.6.0
10012,2.6.0
23748,2.4.0
762,2.6.0
4840,2.3.0
10909,2.5.0
15708,1.33.0
880,2.2.0
15500,2.5.0
3073,1.33.0
3353,1.33.0
3329,2.2.0
16216,2.6.0
23747,2.4.0
24321,2.6.0
3946,2.5.0
16383,1.33.0
21243,2.5.0
4911,2.5.0
5747,2.4.0
24559,2.6.0
5089,2.6.0
23584,2.2.0
5781,2.6.0
22659,2.4.0
3175,2.5.0
13908,2.2.0
11077,2.3.0
7080,2.0.0,1.33.0
11075,2.4.0
21673,2.3.0
19779,2.4.0
1076,2.2.0
4429,2.4.0
13867,2.2.0
13868,2.2.0
13871,2.2.0
3309,2.2.0
3311,2.2.0
23623,2.5.0
